.wf-loading {
visibility: hidden;
}
 
.wf-active {
visibility: visible;
}



#mod-finder-searchform {
	margin: 0px;
}

#mod-finder-searchform input{
	border-radius: 0px;
	border: 1px solid #ccc;
	background: #fff;
}

.search-button {
	background: none;
}

.top-social {
	display: inline-block;
	margin-right: 15px;
}

.search-module {
	display: inline-block;
}

#social-search .g-content{
	padding: 0px;
	text-align: right;
}

.FMTSubscribe {
}

#logo .g-content.g-particle {
    padding: 0px;
    margin: 0px;
}

#TabletLogo .g-content.g-particle{
    padding: 0px;
    margin: 10px 0px 0px 0px;
}


/** k2 **/

div.userItemViewUnpublished {opacity:0.9;border:2px dashed #ccc;background:#fff!important;padding:8px;margin:8px 0;}


div.catItemImageBlock {
	display: none !important;
}



/* Custom Error */
.custom-404 {text-align: center;}
.custom-404 h1, .custom-404 h2 {border: none; box-shadow: none; margin: 0; padding: 0;}
.custom-404 h1 {font-size: 3.0em; text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);}
.custom-404 h2 {font-size: 2.0em; line-height: 2.0em;}

.at4-follow .at4-follow-inner {
    position: relative;
    padding: 10px 24px 10px 0px!important;
}

.at4-follow .at4-follow-container {
	margin-left: 0pt!important;
	margin-right: -20px!important;
}